/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@font-face
{
    font-family: "derivia";
 src: url("fonts/Derivia-Regular.otf") format("otf");
        
}
@font-face
{
    font-family: "khula";
 src: url("fonts/khula-regular.otf") format("otf");
        
}
.console-container
{
    font-family: roboto mono !important;
    font-weight: bold;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
body
{
    position: relative;

}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.loader.hidden1 {
    animation: fadeOut 2s;
    animation-fill-mode: forwards;
    display: none;
}
.visible1
{
    display: block !important;
}
.fullpage
{
    display: none;
}
@keyframes fadeOut {
    100% {
        opacity: 0;
        visibility: hidden;
    }
}
header
{
    width: 150px;
    height: 150px;
    position: absolute;
    background-color: white;
    z-index: 1;
    left: 15vh;
    top: 20vh;
}
.lespoints
{
    height: 40%
}
.logo
{
    width: 100%;
    height:100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.logo p
{
    padding-bottom: 5%;
    font-family: 'Roboto Mono', monospace;
    font-weight: bold;
}
#tonDiv{
    display:none;
   
    }
    .share
    {
        width: 30px;
        padding-left: 30px
   
    }
a{
    text-decoration: none;
    width: 100%;
    display: block;
    color:#0E201F
}
li
{
    
    text-align: center;
   line-height: 150px;
    background:white;
    margin-top: 2%;
    font-family: roboto mono;
    text-decoration : none;
}
/* li:hover a
{
    opacity: 0;

   
} */
li:hover
{
    border: #0E201F solid 5px;
}
a:visited
{
    color:#0E201F;
}
/* #propos:hover
{
    background : url(image/chat.svg) no-repeat center;
    background-color: white;
    background-size: 70%;
   
   
}
#projets:hover
{
    background : url(image/edit.svg) no-repeat center;
    background-color: white;
    background-size: 70%;
}
#contact:hover
{
    background : url(image/tel.svg) no-repeat center;
    background-color: white;
    background-size: 70%;
} */
.p1
{
    display: flex;
 position: absolute;
   width: 100vw;
    height: 100vh;
    z-index: 2;
    

}


.fond1
{
   
   width: 100%;
   height: 100%;
   background-color: #0E201F;
   display: flex;
   justify-content: center;
   align-items: center
    
}
.loader1 {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    border: 4px solid #Fff;
    top:25% ;
    animation: loader 2s infinite ease;
  }
  
  .loader1-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    animation: loader-inner 2s infinite ease-in;
  }
  
  @keyframes loader {
    0% {
      transform: rotate(0deg);
    }
    
    25% {
      transform: rotate(180deg);
    }
    
    50% {
      transform: rotate(180deg);
    }
    
    75% {
      transform: rotate(360deg);
    }
    
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes loader-inner {
    0% {
      height: 0%;
    }
    
    25% {
      height: 0%;
    }
    
    50% {
      height: 100%;
    }
    
    75% {
      height: 100%;
    }
    
    100% {
      height: 0%;
    }
  }

.p2
{
    background-color: #0E201F;
    height: 100vh;
    position: relative
 
}
#le_bouton {
    position: fixed;
    top: 92%;
    right: 5%;
    border-radius: 100%;
    height: 50px;
    width: 50px;
    border: none;
    font-family: roboto mono;
    font-weight: bold;
    color: #0E201F;
    
 }
.t2
{
    position: absolute;
    font-family: 'Roboto Mono', monospace;
    color: white;
    font-size: 8vw;
    left: 22%;
    top: 25%;
    text-align: center;

    
}
.webd
{
    padding-top: 5%
}
.p3
 {
	display: flex;
background-color: #0E201F;
border-top: solid white 20px;
border-bottom: solid white 20px;

}

.elipse
{
   
    display: flex;
   padding-top: 5%;
   padding-bottom: 5%;
justify-content: space-evenly
   
}

.droite
{
    width: 65%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.lorem
{
    width: 60%;
    font-size: 1.1em;
    color: white;
    font-family: roboto mono;
    text-align: center;
    height: auto;
    padding-top: 3%;
    text-align: justify;
    line-height: 1.3
}
.lorem1
{
    font-size: 1em;
    color: white;
    font-family: roboto mono;
    text-align: center;
    height: auto;
    width: 60%;
    display: flex;
    justify-content: space-between
}
.lafleche
{
    width: 50px;
    height: 20px;
    margin-right: 25%
}
.lorem1 a
{
    width: 20%
}
.leboutton
{
    color: #0E201F;
    background-color: white;
    border-radius: 25px;
    border: none;
    height: 30px;
    font-weight: bold;
    cursor: pointer;
}
@import url(https://fonts.googleapis.com/css?family=Khula:700);

.hidden {
  opacity:0;
}
.console-container {
 
  font-family:Khula;
  font-size:14em;
  text-align:center;
  height:200px;
  width:100%;
  display:block;
  position:absolute;
  color:white;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto;
}
.console-underscore {
   display:inline-block;
  position:relative;
  top:-0.14em;
  left:10px;
}
.tourb
{
    width: 35%;
    height: 100%;

}
.tourb img
{
    width: 100%;
    height: 100%;

}
.skills
{
    display: grid;
    width: 100%;
    height: 80%;
    grid-template-columns: auto 140px 140px 140px 140px 140px 140px auto;
    grid-template-rows: 140px 140px 140px 140px 140px;
    margin-top: 2%;
    margin-bottom: 5%;
}
.cup
{
 

  width: 120px;
  height: 120px;
  border: 6px solid #0E201F;
  box-shadow:  0 0 0 6px #fff;
  display: flex;
    flex-direction: column;
    justify-content: space-between

}
.coup
{
    width: 120px;
    height: 120px;
    display: flex;
    flex-direction: column;
    padding-top: 10%

}
.coup:hover
{


  background: url(image/test.svg);
  background-repeat:repeat-x;
  animation: animate 1s linear;
 
}
.coup1
{
    width: 120px;
    height: 90px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end
}
.coup1:hover
{


  background: url(image/test.svg);
  background-repeat:repeat-x;
  animation: animate 1s linear;
 
}
.coup2
{
    width: 120px;
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end
}
.coup2:hover
{


  background: url(image/test.svg);
  background-repeat:repeat-x;
  animation: animate 1s linear;
 
}
.coup3
{
    width: 120px;
    height: 120px;
    display: flex;
    flex-direction: column;
   padding-top: 45%
    
}
.coup3:hover
{


  background: url(image/test.svg);
  background-repeat:repeat-x;
  animation: animate 1s linear;
 
}.coup4
{
    width: 120px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end
}
.coup4:hover
{


  background: url(image/test.svg);
  background-repeat:repeat-x;
  animation: animate 1s linear;
 
}
.coup5
{
    width: 120px;
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end
}
.coup5:hover
{


  background: url(image/test.svg);
  background-repeat:repeat-x;
  animation: animate 1s linear;
 
}
.coup6
{
    width: 120px;
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end
}
.coup6:hover
{


  background: url(image/test.svg);
  background-repeat:repeat-x;
  animation: animate 1s linear;
 
}
@keyframes animate
{
    0%
    {
        background-position: 0 100px;
    }
    100%
    {
        background-position: 110px 0px;
    }
  
}
#item0
{
    grid-column: 5 / 7;
    grid-row: 1 / 2;
    font-family: roboto mono;
    color: white;
    font-size: 4em;
    display: flex;
    align-items: flex-end;
    flex-direction: column
}
.vol
{
    font-size: 0.2em;
}
#item1
{
  
    grid-column: 3 / 4;
    grid-row: 2 / 3;
}
#item2
{
    grid-column: 4 / 5;
    grid-row: 3 / 4;
}
#item3
{
    grid-column: 5 / 6;
    grid-row: 3 / 4;
}
#item4
{
    grid-column: 4 / 5;
    grid-row: 4 / 5;
}
#item5
{
    grid-column: 3 / 4;
    grid-row: 4 / 5;
}
#item6
{
    grid-column: 3 / 4;
    grid-row: 5 / 6;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}
#item7
{
    grid-column: 5 / 6;
    grid-row: 5 / 6;
    
}
#item8
{
    grid-column: 6 / 7;
    grid-row: 5 / 6;    
}
.nom, .logiciel
{
    font-family: roboto mono;
    padding: 2%
    
}
.nom
{
    font-size: 4em;
    color: orange
}
.nom1
{
    font-size: 2.6em;
    color: rgb(255, 60, 0);
    font-family: roboto mono
}
.nom2
{
    font-size: 2.6em;
    color: rgb(71, 71, 240);
    font-family: roboto mono
}
.pourcent
{
    font-family: roboto mono;
    color: white;
    text-align: end;
    font-size: 20px
}
.pourcent1
{
    font-family: roboto mono;
    color: white;
    text-align: end;
    font-size: 20px;
    width: 100%
}
.b
{
    color: rgb(43, 158, 253)
}
.c
{
    color: palevioletred
}
.d
{
    color: rgb(202, 202, 27)
}
.e
{
    color: purple
}
.f
{
    color: gray
}
.p4
{
    height: auto;
    background-color: #0E201F;
    display: flex;

    /* flex-direction: row-reverse */
}
.G1
{
flex-wrap: wrap;
width: 35%;
display: flex;
flex-direction: column
}
.G2
{
    width: 65%;
    height: 100%;
    margin-top: 5%
}
.owl-carousel
{
   cursor : pointer
}



.artwork2, .artwork8
{
    width: 45% !important;


}
.showSingle
{
    font-family: 'Anton', sans-serif;
    color: white;
    font-size:4vw;
    padding-left: 2%;
    width: 100%
   
   
}

a span:hover
 {
     background: url(image/barre.svg);
     background-position: center;
     cursor:pointer;
}
a .burn:hover
 {
     background: url(image/barre2.svg) no-repeat;
     background-position: center;
     cursor:pointer;
}

.child
{
width: 100%;
background-color: #0E201F;


}

.lul
{
    display: flex;
    justify-content: center;
}
.text_artwork
{
    font-family: roboto mono;
    font-size: 1em;
    color: white;
    text-align: center;
  padding: 2%
}
.child1
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.child1 p
{
    font-family: roboto mono;
    color: white;
    width: 100%;
    text-align: justify

}
.b1
{
    display: flex;
    justify-content: center;
}
.b2
{
    width: 60%;
    padding: 5%
}
.child1 img
{
    width: 100%;
    height: 100%
}
.child2
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;

}
.child2 img
{
 
    font-family: roboto mono;
    color: white;
}
.child2  p
{
    padding: 5%;
    font-family: roboto mono;
    color: white;
    width: 60%;
    text-align: justify
}
.c1, .c2
{
    display: flex;
    justify-content: center;
}
.child3
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}
.d1
{
    width: 100%;
    height: 90%;
    background-color: white;
    display: flex;
    justify-content: center;
  
    border-radius: 25px

}
.d1 img
{
    width: 90%;
    height: 100%
}
.d2
{
    font-family: roboto mono;
    color: white;
    display: flex;
    justify-content: center;
    text-align: justify
}
.child4
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}
.e1
{
    width: 100%;
    display: flex;
    justify-content:center;
 
}
.e1 img
{
    width:55% !important ;
    height: 100%;
    
}
.e2
{
    font-family: roboto mono;
    color: white;
    padding: 5%;
    width: 60%
}
.child5
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.o2
{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center
}
.o3
{
    width: 60%;
    height: 100%;
    display: flex;
    justify-content: center;
    margin-left: 250px
}
.child6
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly
}
.maela
{
    display: flex;
    justify-content: center
}
.g2
{
    background: white;
    border-radius: 25px;

}

.child7
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center

}
.mickey
{
    display: flex;
    justify-content: center
}
.child8
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly

}
.paloma
{
    display: flex;
    justify-content: center
}
.child9
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;

    justify-content: center
   
}

.j1
{

    background: white;
    border-radius: 50px;
    display: flex;
    justify-content: center
}
 .j2
{
    display: flex;
    justify-content: center
}

.child10
{

    width: 100%
}
.lol
{
    display: flex;
    justify-content: center
}


  
.child11
{

    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 5%
}
.child11 img
{
    width: 100%
}
.k1
{
    width: 80%
}
.k2
{
    font-family: roboto mono;
    color: white;
    width: 60%;
    padding:5% 
}
.child12
{
    width: 100%;
  
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center

}

.z1,.z2,.z3,.z4,.z5,.z6
{
    display: flex;
    justify-content: center;
}
.LOUEUR2
{
    width: 40% !important;
}
.lien1:visited
{
color:#0E201F;
text-decoration: none
}
.lien1{
color: #0E201F;
text-decoration: none;
display: inline
}
.child25
{
    width: 100%;
    background-color: #0E201F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}

.l1
{

    background-color: white;
    border-radius: 25px
}
.l1 img 
{
    border-radius: 25px
}
.swoup
{
    display: flex;
    justify-content: center
}
.swap_buton
{
    background-color: white;
    border: none;
    border-radius: 25px;
    width: 120px;
    height: 50px;
    margin: 2%
}  
.owl-nav
{
    display: flex;
    justify-content: center
}
.p5
{
    height: 100vh;
    border-top: solid white 20px;
    background: #0E201F;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly
}
.soust5
{
    display: flex;
    height: auto
}
.faux
{
    width: 45%;
    height: 100%;
    display: flex;
    justify-content: center;
 
}

#loading {
    animation: rotation 1.8s alternate infinite linear;
    width: 100%;
    height: 100%
  
}

@keyframes rotation {
    from {
            -webkit-transform: rotate(-10deg);
    }
    to {
            -webkit-transform: rotate(15deg);
    }
}
.faux1
{
    width: 55%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly
}
.t5
{
    height: auto;
  
    font-family: roboto mono;
    color: #0E201F;
    font-size: 3em;
    background-color: white;
    padding-left: 5%

}
.contacter
{
    height: auto;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    padding-top: 5%;
    align-items: center
}
.burn
{
 height: 100%;
 width: 15%;

}
.burn img
{
    width: 50%;
    height: 100%;
    min-width: 50px;
}
.contacter p
{
    font-family: roboto mono;
    color: white;
    font-size: 2vw;
    padding-left: 10%;
   
}
.moving_shape1 {
    width: 100%;
    height: 100%;
    background: url(image/moi.jpg) no-repeat ;
    background-size: 100%;
    background-position-y: -25px;
    animation: border-move 10s linear infinite forwards;
   
}
.container {
  height: 220px;
  width: 250px; 
}



@keyframes border-move{
  0%{ border-radius:51% 49% 34% 66% / 39% 66% 34% 61%; }
  10%{ border-radius:39% 61% 38% 62% / 53% 54% 46% 47%; }
  20%{ border-radius:56% 44% 52% 48% / 57% 35% 65% 43%; }
  30%{ border-radius:41% 59% 45% 55% / 33% 56% 44% 67%; }
  40%{ border-radius:46% 54% 60% 40% / 55% 74% 26% 45%; }
  50%{ border-radius:44% 56% 22% 78% / 31% 74% 26% 69%; }
  60%{ border-radius:31% 69% 32% 68% / 31% 71% 29% 69%; }
  70%{ border-radius:44% 56% 60% 40% / 63% 36% 64% 37%; }
  80%{ border-radius:46% 54% 38% 62% / 44% 48% 52% 56%; }
  90%{ border-radius:66% 34% 57% 43% / 49% 51% 49% 51%; }
  100%{ border-radius:51% 49% 34% 66% / 39% 66% 34% 61%; }
}


.none
{
    display: none !important;
}

.none.child
{
    display: none !important;
}
.back-to-top {
    position: fixed;
    bottom: 0;
    right: 0;
    display: inline-block;  
    padding: 1em;
    margin: 1em;
    background: #E8E8E8;
    border: 2px solid #000;
    height: 25px;
    width: 25px
  }
  .fleche
  {
      width: 100%;
      height: 100%
  }
  .back-to-top:hover {
    cursor: pointer;
  }
  
  
  .scroll-indicator {	
	position: absolute;
	left: 50%;
    height: 50px;
    width: 50px;
	color: white;
	-webkit-animation: bounce 2s infinite; 
    animation: bounce 2s infinite;
    top: 90vh;
    opacity: 1;
 
}
.mail
{
    color: white;
    font-family: roboto mono;
    font-size: 2rem;
    text-align: center
}
.elipse
{
    display:none
}

@-webkit-keyframes bounce {
	 0% { top: 15%; }
	 50%   { top: 20%; }
	 100% { top: 15%; }
}

@keyframes bounce {
	 0% { top: 15%; }
	 50%   { top: 20%; }
	 100% { top: 15%; }
}
@media screen and (max-width:1430px)
{
    .tourb
    {
        width: 40%
    }
    .droite
    {
            width: 60%
    }
    .skills
{
   
    grid-template-columns: auto 140px 140px 140px 140px 140px 140px auto;
    grid-template-rows: 140px 140px 140px;
  
}
    #item0
    {
        grid-column: 3 / 6;
        grid-row: 1 / 2;
      
    }
    #item1
{
  
    grid-column: 3 / 4;
    grid-row: 2 / 3;
}
#item2
{
    grid-column: 4 / 5;
    grid-row: 2 / 3;
}
#item3
{
    grid-column: 5 / 6;
    grid-row: 2 / 3;
}
#item4
{
    grid-column: 4 / 5;
    grid-row: 3 / 4;
}
#item5
{
    grid-column: 3 / 4;
    grid-row: 3 / 4;
}
#item6
{
    grid-column: 6 / 7;
    grid-row: 3 / 4;  
    display: flex;
    flex-direction: column;
    justify-content: space-between
}
#item7
{
    grid-column: 5 / 6;
    grid-row: 3 / 4;
    
}
#item8
{
    grid-column: 6 / 7;
    grid-row: 2 / 3;    
}
    header
    {
        width: 120px;
        height: 120px;
        top: 2%
    }
    #Bouton
    {
        padding: 0;
        padding-left: 5%
    }
    .share
    {
        padding-top: 4%
    }
    li
    {
        line-height: 120px
    }
}
@media screen and (max-width:1080px)
{
    .elipse
    {
        display: block
    }
    .t2
    {
        font-size: 4em;
        left: 30%;
        top: 40%;
       
    }
    .tourb
    {
        display: none
    }
    .droite
    {
        width: 100%
    }
    .lorem
    {
        width: 90%;
        height: auto
    }
    .lorem1
    {
        width: 90%;
        height: auto;
        flex-wrap: wrap;
        padding: 5%
    }
    .skills
    {
        padding-bottom: 5%
    }
    #item0
    {
        grid-column: 3 / 6;
        grid-row: 1 / 2;
    }
    header
    {
        width: 120px;
        height: 120px
    }
    #Bouton
    {
        padding: 0;
        padding-left: 5%
    }
    .share
    {
        padding-top: 4%
    }
    li
    {
        line-height: 120px
    }
    .mail
{
    color: white;
    font-family: roboto mono;
    font-size: 1.5rem;
    text-align: center
}

}
@media screen and (max-width: 850px)
{
    .lafleche
{
   display: none
}
}
@media screen and (max-width:700px)
{
    .LOUEUR2
    {
        padding-left: 0
    }
    .skills
    {
        display: flex;
        width: 100%;
        height: auto;
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 5%
      
    }
    #item0
    {
        width: 100%;
        padding: 5%
    }
    .t2
    {
        left: 12%
    }
    .faux
{
    display: none
}
.faux1
{
    width: 100%;
    height: 500px; 
}
.contacter
{
    justify-content: space-evenly;
    flex-wrap: wrap
}
.contacter p
{
    display: flex;
    font-size: 1.5em
    
}
.owl-carousel .owl-item img {
   
    width: 100% !important;
    height: 100% !important;
 }
.o3
{
    margin: 0;
    width: 100%
}
.mail
{
    color: white;
    font-family: roboto mono;
    font-size: 1.5rem;
    text-align: center
}
}
@media screen and (max-width:500px)
{
   
    .elipse
    {
        display: block
    }
    .fond1
    {
        height: 100%;
        width: 100%;
        
    }
    .console-container
    {
        font-size: 5em
    }
    header
    {
        top: 20px;
        left: 20px
    }
    .t2
    {
        font-size: 4em;
        left: 0;
        top: 40%
    }
    .tourb
    {
        display: none
    }
    .scroll-indicator
    {
        top: 95vh;
        left: 45%
    }
    .droite
    {
        width: 100%
    }
    .lorem
    {
        width: 90%;
        height: auto
    }
    .lorem1
    {
        width: 90%;
        height: auto;
        flex-wrap: wrap;
        padding: 5%
    }
    #cv
    {
        width: 100%;
        padding: 5%
    }
    .skills
{
    display: flex;
    width: 100%;
    height: auto;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 5%
  
}
    #item0
{
    
    font-family: roboto mono;
    color: white;
    font-size: 14vw;
    padding-bottom: 5%
   

}

.faux
{
    display: none
}
.faux1
{
    width: 100%;
    height: 500px;
    
}
.t5
{
    text-align: center;
    padding: 0;
    margin-top: 20%;
}
.contacter p
{
    font-size: 1.2em;
    width: 100%;
    padding: 0;
    text-align: center;
    display: unset;
    padding: 2%
}
.contacter
{
    justify-content: center;

    
}
.p4
{
    flex-direction: column
}
.G1
{
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center
}
.G1 a 
{
    width: 40%;
    font-size: 7vw;
    padding: 2%;
}
.G2
{
    width: 100%
}

.child
{
    flex-direction: row-reverse
}


.a1,.a2,.a3,.a4,.a5,.a6,.a7,.a8
{
    display: flex;
    justify-content: center
}
.a9
{
    width: 90% !important;
}

.text_artwork
{
    padding: 5%
}
.b2
{
    width: 90%;
    text-align: justify;
    padding-bottom: 5%
}
.c1, .c3
{
    width: 100%;
}
.child2 img
{
    width: 100%
}
.child2 p
{
    padding: 5%
}
.d2
{
    width: 90%;
    padding: 5%;
    text-align: justify
}
.e1 img
{
    height: 100%;

}
.e2
{
    width: 100%;
    text-align:justify;
    padding: 2%
}
.child12 div
{
    width: 100%
}
.z5
{
    width: 100%;
    padding: 0;
   text-align: justify;
   padding: 2%
}
.z1,.z2,.z3,.z4
{
    display: flex;
    justify-content: center;
    align-items: center
}
.z1, .z4
{
    padding-bottom: 2%;

}
.child6 div
{
    width: 100%
}
.g4
{
    padding-bottom: 5%
}
.g3
{
    width: 100%;
    text-align: justify;
    padding: 2%
}
.child7 div
{
    width: 100%
}
.child8 div
{
    width: 100%
}
.i4
{
    width: 100%;
    padding: 5%
}
.child9 div
{
    width: 100%;
  
}

.j5
{
    width: 100%;
    text-align: justify;
    padding: 5%
}
.k1, .k2
{
    width: 100%;
    text-align: justify
}
.k2
{
    padding: 5%
}
.child13 div
{
    width: 100%;
    display: flex;
   justify-content: center;
  
  
}
.child13 img
{
    height: 100%;
 
}
.l6
{
    width: 100%
}
.p4,.G2
{
    height: unset 
}
.d1 img
{
    height: 100%
}
}
@media screen and (max-width:250px)
{
    .G1 a 
{
    width: 100%;
    font-size: 9vw;
    padding: 2%;
    min-height: auto

    
   
}
}
  
  
